[Bug 72486] Re: KDEInit could not launch 'kate' error using konqueror with sudo

Ralph Janke txwikinger at kubuntu-de.org
Tue Jul 8 12:39:36 UTC 2008


Tested this with KDE 3.5.9 with kdesudo konqueror. It worked without any
problems.

** Changed in: kdebase (Ubuntu)
   Importance: Undecided => Low

** Changed in: kdebase (Ubuntu)
       Status: Confirmed => Fix Released

-- 
KDEInit could not launch 'kate' error using konqueror with sudo
https://bugs.launchpad.net/bugs/72486
You received this bug notification because you are a member of Kubuntu
Team, which is subscribed to kdebase in ubuntu.




More information about the kubuntu-bugs mailing list